<div class="row">
  <div class="col">
    <div class="card card-small mb-4">
      <div class="card-header border-bottom">
         <%= link_to "Add New User", new_staff_user_path, class: "mb-2 btn btn-outline-primary mr-2", style: "float: right;"%>
        <h6 class="m-0">Users</h6>
      </div>
      <% if @users.present? %>
      <div class="card-body p-0 pb-3 text-center">
        <table class="table mb-0">
          <thead class="bg-light">
            <tr>
              <th class="border-0">#</th>
              <th class="border-0">Name</th>
              <th class="border-0">Email</th>
              <th class="border-0">Phone</th>
              <th class="border-0">Role</th>
            </tr>
          </thead>
          <tbody>
            <% @users.each do |user| %>
              <tr>
                <td><%= user.id %></td>
                <td><%= link_to user.name, edit_staff_user_path(user) %></td>
                <td><%= user.email %></td>
                <td><%= user.phone %> </td>
                <td><%= user.role %></td>
              </tr>
            <% end %>
          </tbody>
        </table>
      </div>
      <% else %>
        <strong> You don't have Users </strong>
      <% end %>
    </div>
  </div>
</div>